*{
padding: 0;
margin: 0 auto;
}

body {
font-family: Verdana, sans-serif;
font-size: 18px;
color:#FFF;
background: #05748c;
}

p{

}

a{
color: #FFF;
text-decoration: underline;
}

a:hover{
color: #FFF;
text-decoration: none;
}

#content{
margin-top: 35px;
width: 300px;
}

#content p{
margin-top: 30px;
text-align: center;
}

#content img{
padding: 0 60px;
}

#imprint{
margin-top: 35px;
}





